package com.payment_system.entity;

import java.math.BigDecimal;

public class AliFreeze {
    private long id; //用户id
    private BigDecimal amount; //订单金额

    public AliFreeze() {
    }

    public AliFreeze(long id, BigDecimal amount) {
        this.id = id;
        this.amount = amount;
    }

    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }

    public BigDecimal getAmount() {
        return amount;
    }

    public void setAmount(BigDecimal amount) {
        this.amount = amount;
    }

    @Override
    public String toString() {
        return "AliFeeze{" +
                "id=" + id +
                ", amount=" + amount +
                '}';
    }
}
